I'm Mac OS X 10.5 and XCode 3.0.
How can I install OpenCL on my Mac with Leopard and not Snow Leopard?